<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'an', version '4.2'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Paquet de fichero';
$string['areacontent'] = 'Conteniu';
$string['contentheader'] = 'Conteniu';
$string['deploymenterror'] = 'Error en o paquet de contenius';
$string['imscp:addinstance'] = 'Anyadir un nuevo paquet de conteniu IMS';
$string['imscp:view'] = 'Amostrar conteniu IMS';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['keepold'] = 'Fichero de paquetz';
$string['keepoldexplain'] = 'Quántos paquetz deseya archivar?';
$string['modulename'] = 'Paquet de conteniu IMS';
$string['modulename_help'] = 'Un paquet de contenius IMS permite amostrar dentro d\'o curso paquetz de contenius creyaus conforme a la especificación <b>IMS Content Packaging</b>.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'Paquet de contenius IMS';
$string['navigation'] = 'Navegación';
$string['packagefile'] = 'Paquet de fichers';
$string['page-mod-imscp-x'] = 'Qualsequier pachina d\'o modulo Paquet de contenius IMS';
$string['pluginadministration'] = 'Administración IMSCP';
$string['pluginname'] = 'Paquet de contenius IMS';
$string['search:activity'] = 'Paquet de conteniu IMS - información d\'o recurso';
$string['toc'] = 'TOC';
